Subject: RE: Benchmarks

From: "Axel Mathieu" <[email-masked]>
Date: Wed, 5 Feb 2003 16:05:21 -0500

I can't answer your question about Gaussian, although I have used ScienceMark to benchmark several of my stations. It may not be the best benchmark available but it can give you a good idea of the performance of your machines. To tell you the truth, I can't remember the source of their code (if they used previously coded algorithms or if they coded it themselves). You'll find it at: http://www.sciencemark.org/

Axel 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 4 février, 2003 11:25
To: [email-masked]
Subject: CCL:Benchmarks

Folks,

Once upon a time there was used a piece of cde from Gaussian70, I believe, for cpu benchmarks.  I believe the code was part of the two electron integral code.  Does anyone remember any of this and/or could point me to it?

Suggestions for other useful scientific cpu tests are also welcome, particularly if public domain, and would stress the cpu and cpu-memory communication.

Thanks!

John McKelvey

-= This is automatically added to each message by mailing script =- [email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]